10S Lusgo 2022 Issues - Bug #3959

subadmin> message tab screen > skickat tab screen > go randomly with any message > tap on vilka
har last button > inte last option are displayed for every anvandare ..it should not displayed ..take
reference from Apk

08/29/2022 12:34 PM - Abhishek k

Status: Closed Start date: 08/29/2022
Priority: Normal Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

see the attach sc
History

#1 - 08/29/2022 04:29 PM - chirag wadhwa

- Status changed from New to Resolved

#2 - 09/13/2022 12:43 PM - Abhishek k

- Status changed from Resolved to Closed
